# Generated by Django 2.2.5 on 2019-10-18 16:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pemesanan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pickuptime', models.DateTimeField()),
                ('returningtime', models.DateTimeField()),
                ('locationpickup', models.CharField(max_length=40)),
                ('locationreturn', models.CharField(max_length=40)),
                ('name', models.CharField(max_length=40)),
                ('phonenumber', models.CharField(max_length=14)),
                ('email', models.CharField(max_length=30)),
                ('additionalinfo', models.CharField(max_length=200)),
            ],
        ),
    ]
